#page-content.content-single-sidebar {
	width:initial !important;
}
#content-wrap.be-wrap {
	max-width:initial;
	width:100%;
}
#content-wrap, .single-post #content {
	padding-bottom:0 !important;
}
.article-details.clearfix {
	/* background-color:white !important; */
}
.element .post-content img {
	width:100% !important;
}
#article-details {
	background-color:white;
	padding-left:2% !important;
	padding-right:2% !important;
}
#left-column {
	background-color:#f2f2f2;
	vertical-align:top;
}
.be-wrap {
	max-width:initial !important;
}
#left-column p, #post-bottom-details {
	padding-left:5%;
	padding-right:5%;
}
.be-themes-comments {
	display:none;
}
#post-bottom-details {
	padding-top:30px;
}
#author-bio img {
	width:auto !important;
	float:left;
}
#author-posts img, #category-posts img {
	/* width:22% !important; */
	height:100%;
}
.author-name {
	float:left;
}
#left-column p.author-description {
	float:left;
	padding-left:0;
	padding-top:10px;
}
#author-posts li, #category-posts li {
	list-style-type:none;
}
.more-posts {
	padding-left:0 !important; 
	padding-top:10px;
}

#category-posts {
	float: left;
    width: 100%;
}
#right-column {
	float:none !important;
}
@media only screen and (min-width: 767px) {
	#right-column.secondary-colours > div.be-custom-column-inner {
		position:relative !important;
	}
	#right-column > div.be-custom-column-inner {
		position: absolute !important;
		top: 0;
		width: 100%;
	}
}
.image-fix .post-content img {
	width:auto !important;
}
.grid-info img, div.wp-caption.alignnone{
	margin-left:auto !important;
	margin-right:auto!important;
	border: 2px solid black;
}

#post-content .be-section-pad {
	padding-top:0px !important;
}
#content-wrap {
	padding-top:0 !important;
}
